/* CSS Document */

@charset "utf-8";
body, h1, h2, h3, h4, h5, h6, hr, p,blockquote,dl, dt, dd, ul, ol, li,pre,
form, fieldset, legend, button, input, textarea,th, td,img{border:medium none;margin: 0;padding: 0;list-style-type: none;}
body,button, input, select, textarea{/*font: 12px/1.2 "msyhl422459","°¢Àï°Í°ÍÆÕ»ÝÌå",Srial, Verdana, Geneva, sans-serif, tahoma, helvetica, sans-serif; */
    font-family: "yahei";
    font-style: normal;
    font-weight: normal;
    font-size: 12px;}
h1, h2, h3, h4, h5, h6{font-size: 100%; padding:0px; margin:0px;}
em{font-style:normal;}
ul, ol,{list-style: none;}
a{text-decoration: none;}
a:hover{text-decoration: none;}
img{border:0px;}
body{margin:0 auto;position:relative;background-color:#fff;color:#666;}
body,html{min-width:1200px;max-width:100%;margin:0 auto;-moz-transition:all 0.3s ease-out 0s;-webkit-transition:all 0.3s ease-out 0s;transition:all 0.3s ease-out 0s;}
img{border:none;vertical-align:top;}
*{margin:0;padding:0;text-shadow:none;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}

/*-bannrt-*/
#banner{ width:100%;margin:0px auto; padding:0px}
#banner img{ width:100%;  margin:0px auto;}

/*-project-*/
#project{ width:100%; height:295px; background:#01aebc; padding:0px; margin:0px;}
#project_content { width:1200px; margin:0 auto; color:#fff;}
.project_content_left{    line-height: 54px;
    width: 208px;
    margin-top: 16px;
    height: 260px;
    float: left;
    font-size: 42px;
    font-style: normal;
    text-align: center;
    /* vertical-align: middle; */
    padding-top: 86px;
    border-right: solid #FFFFFF 2px;}
.project_content_left p{display:block;font-size:44px;line-height:56px;}
.project_content_right{ width:950px; height:295px; float:right; }
.project_content_right li{ width:300px; float:left;}
.project_content_right li h4{ width:159px; height:159px; background:url("images/project.png")/*tpa=http://www.hainancaishui.cn/ylpc/images/project.png*/ no-repeat center; text-align:center; font-size:30px; margin-top:40px; margin-left:50px; padding-top:40px;  }
.project_content_right li h4 p{ text-align:center; font-size:30px; display:block;}
.project_content_right_text{ margin-top:10px;}
.project_content_right_text p{ font-size:20px; text-align:center; line-height:30px;}

/*-problem-*/
#problem{ width:100%; height:879px; background:url("images/problem.jpg")/*tpa=http://www.hainancaishui.cn/ylpc/images/problem.jpg*/ no-repeat; padding:0px; margin:0px;position:relative; }
.problem_context{ width:1200px; height:879px; margin:0 auto; }
.problem_context_title{ width:987px; margin:0 auto; text-align:center;  }
.problem_context_title li{ float:left;}
.problem_context_title_line{ width:219px; height:1px; background:#333; margin-top:120px; }
.problem_context_title_content{ margin:60px 65px 0;}
.problem_context_title_content_1{ font-size:45px; color:#333;}
.problem_context_title_content_2{ font-size:15px; color:#333;}

.problem_context_context{ clear:both; widows:1200px; margin:0 auto; height: 705px;}
.problem_context_context li{ font-size:30px; color:#fff; }
.problem_context_context_li1{ position:absolute; top:202px; left:960px;}
.problem_context_context_li2{ position:absolute; top:305px; left:960px;}
.problem_context_context_li3{ position:absolute; top:420px; left:960px;}
.problem_context_context_li4{ position:absolute; top:532px; left:960px;}
.problem_context_context_li5{ position:absolute; top:644px; left:960px;}
.problem_context_context_li6{ position:absolute; top:760px; left:960px;}
.problem_context_context_li6 a{ color:#fff; display:block; width:324px; height:86px;}
/*-Method-*/
#Method{ width:100%; height:764px; position:relative; }

.Method_main_up{ width:987px; height:195px; margin:0 auto; text-align:center;  }
.Method_main_up li{ float:left;}
.Method_main_up_line{ width:219px; height:1px; background:#333; margin-top:120px; }
.Method_main_up_content{ margin:40px 65px 0;}
.Method_main_up_content_1{ font-size:45px; color:#333;}
.Method_main_up_content_2{ font-size:15px; color:#333;}
.Method_main_down{ clear:both; width:100%; height:569px; background:url("images/Method.jpg")/*tpa=http://www.hainancaishui.cn/ylpc/images/Method.jpg*/ no-repeat; margin:0px auto;}
.Method_main_down p{ width:665px; color:#fff; font-size:25px; line-height:36px; position:absolute; top:310px; left:870px;}

/*-Method-*/
#Reason{ width:100%; height:670px; position:relative; }
.Reason_main{ width:1200px; margin:0 auto;}
.Reason_main_up{ width:1000px; height:195px; margin:0 auto; text-align:center;  }
.Reason_main_up li{ float:left;}
.Reason_main_up_line{ width:219px; height:1px; background:#333; margin-top:120px; }
.Reason_main_up_content{ margin:40px 10px 0;}
.Reason_main_up_content_1{ font-size:45px; color:#333;}
.Reason_main_up_content_2{ font-size:15px; color:#333;}
.Reason_main_down{ clear:both; width:1200px; height:515px; margin:0 auto; position:relative;}
.Reason_main_down li{ width:344px; height:328px; color:#fff;}
.Reason_main_down_title{ font-size:45px; font-weight:bold; text-align:center; padding-top:106px;}
.Reason_main_down_text{width:180px;  font-size:18px; margin-left:83px;}
.Reason_main_down_list1{ background:url("images/Reason1.png")/*tpa=http://www.hainancaishui.cn/ylpc/images/Reason1.png*/ no-repeat; position:absolute; top:80px; left:0px}
.Reason_main_down_list2{ background:url("images/Reason2.png")/*tpa=http://www.hainancaishui.cn/ylpc/images/Reason2.png*/ no-repeat; position:absolute; top:0px; left:290px;}
.Reason_main_down_list3{ background:url("images/Reason3.png")/*tpa=http://www.hainancaishui.cn/ylpc/images/Reason3.png*/ no-repeat; position:absolute; top:80px; left:570px;}
.Reason_main_down_list4{ background:url("images/Reason4.png")/*tpa=http://www.hainancaishui.cn/ylpc/images/Reason4.png*/ no-repeat; position:absolute; top:0px; left:860px;}

/*-authority-*/

#authority{ width:100%; height:1127px; background:url("images/authority.jpg")/*tpa=http://www.hainancaishui.cn/ylpc/images/authority.jpg*/ no-repeat; }
.authority_main{ width:1200px; margin:0 auto;}
.authority_main_up{ width:1000px; height:195px; margin:0 auto; text-align:center;  }
.authority_main_up li{ float:left;}
.authority_main_up_line{ width:219px; height:1px; background:#fff; margin-top:120px; }
.authority_main_up_content{ margin:40px 10px 0;}
.authority_main_up_content_1{ font-size:45px; color:#fff;}
.authority_main_up_content_2{ font-size:15px; color:#fff;}
.main_down_authority{ width:1200px; height:825px;}
.authority_main_down_left{ width:415px; height:825px; float:left;}
.authority_main_down_right{ width:415px; height:825px; float:right;}
.authority_main_down_title{ font-size:40px; color:#fff;}
.authority_main_down_text{ font-size:20px; color:#fff;}
.authority_main_down_list{ margin-bottom:90px;}

/*-added-*/

#added{ width:100%; height:760px;}
.added_main{ width:1200px; margin:0 auto;}
.added_main_up{ width:1000px; height:145px; margin:0 auto; text-align:center;  }
.added_main_up li{ float:left;}
.added_main_up_line{ width:372px; height:1px; background:#333; margin-top:120px; }
.added_main_up_content{ margin:40px 10px 0;}
.added_main_up_content_1{ font-size:45px; color:#333;}
.added_main_up_content_2{ font-size:15px; color:#333;}

/*-case-*/

#case{ width:100%; height:731px; background:url("images/case.jpg")/*tpa=http://www.hainancaishui.cn/ylpc/images/case.jpg*/ no-repeat;}
.case_main{ width:1200px; margin:0 auto;}
.case_main_up{ width:1000px; height:169px; margin:0 auto; text-align:center; }
.case_main_up li{ float:left;}
.case_main_up_line{ width:343px; height:1px; background:#fff; margin-top:120px; }
.case_main_up_content{ margin:40px 10px 0;}
.case_main_up_content_1{ font-size:45px; color:#fff;}
.case_main_up_content_2{ font-size:15px; color:#fff;}

.case_main_middle{ clear:both; width:1200px; margin:0 auto; }
.case_main_middle p{ text-align:center;}
.case_main_middle_xz{ color:#333; width:422px; height:42px; background:#fff; line-height:42px; color:#333; font-size:20px; border-radius:42px; margin-left:373px; margin-top:8px;}

.case_main_down{ width:1024px; height:165px; margin:65px auto 0; overflow: hidden;}
.case_main_down_le{width:1936px; height:165px; }
.case_main_down_le li{ width:242px; height:165px; float:left; margin-right:20px;}
.case_main_down_btn{ width:300px; height:5px; margin-left:465px; margin:54px auto 0;}
.case_main_down_btn li{ width:40px; height:5px; background:#fff; float:left; margin-left:34px;}


/*-Want-*/
#Want{ width:100%;}
.Want_main{ width:1200px; margin:0 auto;}
.Want_main_up{ width:1000px; height:145px; margin:0 auto; text-align:center;  }
.Want_main_up li{ float:left;}
.Want_main_up_line{ width:343px; height:1px; background:#333; margin-top:120px; }
.Want_main_up_content{ margin:40px 10px 0;}
.Want_main_up_content_1{ font-size:45px; color:#333;}
.Want_main_up_content_2{ font-size:15px; color:#333;}

.Want_main_down{ width:1200px; height:300px;}
.Want_main_down li{ width:372px; height:94px; border:1px solid #48bfc6; float:left; margin-right:22px; margin-top:22px; text-align:center; line-height:94px; font-size:25px; color:#333;
 box-shadow: 8px 6px 14px 0px rgba(140,175,178,0.5), -10px 10px 10px 10px rgba(255,255,255,0.5)
 }
.Want_main_down li a{ color:#333; display:block;}

/*-contact-*/
#contact{ width:100%; height:551px; background:url("images/contact.jpg")/*tpa=http://www.hainancaishui.cn/ylpc/images/contact.jpg*/ no-repeat;}
.contact_main{ width:1200px; margin:0 auto;}
.contact_main p{ text-align:center; margin-top:10px;}
.contact_main p img{ margin-top:20px;}
.contact_main_du{ width:437px; height:47px; border:1px solid #666666; font-size:20px; color:#666; line-height:47px; letter-spacing:10px; margin-left:400px;}
.contact_main_lx{ font-size:50px; color:#333; font-weight:bold;}
.contact_main_xx{ font-size:20px; color:#666;}